python-argvalidate_0.9.0-2_all.deb


Advertisement

Description

python-argvalidate - simple argument validator library

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: python-argvalidate
Package version: 0.9.0
Package release: 2
Package architecture: all
Package type: deb
Installed size: 159 B
Download size: 26.21 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: argvalidate

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-argvalidate deb package:
      # sudo apt-get install python-argvalidate

    Changelog

    2014-09-17 - Barry Warsaw <barry@debian.org> argvalidate (0.9.0-2) unstable; urgency=low * Team upload. [ Jakub Wilk ] * Use canonical URIs for Vcs-* fields. [ Barry Warsaw ] * d/compat: Bump to 9. * d/control: - Update Build-Depends* fields for dh-python2 and pybuild. Remove dependency on python-support. Add dependency on python-sphinx. - Add X-Python-Version header. - Bump Standards-Version to 3.9.5 with no other changes necessary. * d/rules: Convert to dh-python2 and pybuild. * d/source/format: Convert to "3.0 (quilt)"

    2009-03-28 - Stephan Peijnik <debian@sp.or.at> argvalidate (0.9.0-1) unstable; urgency=low * New upstream release. * debian/control: + Updated Homepage field. + Bumped Standards-Version to 3.8.1, no modifications required. + Added python (>= 2.5.4-1~) to Build-Depends (for --install-layout=deb). * debian/watch: + Added final newline. * debian/rules: + Added --install-layout=deb option to python setup.py install call.

    2009-02-26 - Stephan Peijnik <debian@sp.or.at> argvalidate (0.8.2-1) unstable; urgency=low * New upstream release.

    2009-02-25 - Stephan Peijnik <debian@sp.or.at> argvalidate (0.8.1-1) unstable; urgency=low * Initial release (Closes: #516880)

    Advertisement
    Advertisement